

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
	body { 
    padding-top: 0px;
    font-size: 16px;
}
	.masthead{
		background-color:#0072BB;
	}
	.masthead .img-responsive {
	    margin: 0 auto;
	    padding-top:20px;
	}
	.nav {
	font-size: 20px;
	}
	.navbar {
		margin-bottom: 0px;
		border-radius: 0px;
	}
	.navbar-inverse {
  		background-color: #0072BB;
  		border-color: #000;
	}
	.jumbotron {
	  margin:0px;
	  padding: 0px 30px 0px 30px;
	  margin-bottom: 0px;
	  font-size: 21px;
	  font-weight: 200;
	  line-height: 2.1428571435;
	  color: inherit;
	  background-color: #eeeeee;
	}
	.blue_thead {
	text-align: center;
	color: #000;
	background-color: #4477a1;
	background: #4477a1;
    background: -webkit-gradient(linear, left top, left bottom, from(#81a8cb), to(#4477a1) );
    background: -moz-linear-gradient(-90deg, #81a8cb, #4477a1);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1');
	border-bottom: solid 1px #999;

	}
	#myslider {padding:0;}
	#slider img{height:40%;}
	#carousel { margin-top:-60px;}
	.flexslider { width:100%;}
	
	#col_1of2{
		width: 100%;
		float: left;
		overflow: auto;
		padding: 0 0 5px 0;
	}
	#col_2of2{
		float:left;
		width: 100%;
		overflow: auto;
	}
	#map_canvas{
       margin: 20px auto;
       border: 1px dashed #C0C0C0;
       width: 95%;
       height: 350px;
    }
 .center-table
{
  margin: 0 auto !important;
  float: none !important;
  color:#fff;
}
.auction h3.title{  line-height:20px; color:#0a3f80;}
.auction td.title {font-weight:bold;}
.auction {border-bottom:1px solid #000; padding-bottom:1em;}
.table .date {font-weight: bold; color:#0a3f80;}
 footer {
 	border:1px solid #080808;
 	background-color: #008ae2;
 }
@media only screen and (min-width: 768px) {
	.homeimg {
		height: auto;
  		padding-left:0;
  		padding-bottom:0;
  	}
	#col_1of2{
	width: 50%;
	float: left;
	overflow: auto;
	padding: 0 0 5px 0;
	}
	#col_2of2{
		float:left;
		width: 50%;
		overflow: auto;
	}
	
	#slider img{height:400px;}
	.flexslider { width:500px;}	
	
}

@media only screen and (min-width: 1140px) {
	.homeimg {
		display: block;
  		height: auto;
  		max-width: 100%;
	}
	#col_1of2{
	width: 50%;
	float: left;
	overflow: auto;
	padding: 0 0 5px 0;
	}
	#col_2of2{
		float:left;
		width: 50%;
		overflow: auto;
	}
	
	#slider img{height:400px;}
	.flexslider { width:500px;}	
}










